#newdetail img {
    width: 100%;
    display: block;
}
/*  */
#newdetail .headings {
    font-size: 25px;
    margin-right: 25px;
}
#newdetail .fa {
    font-size: 25px;
}
/* Clear floats after the columns */
#newdetail .row:after {
    content: "";
    display: table;
    clear: both;
}

/* reviws */
#newdetail .main-section {
    background: #ffffff;
    width: 80%;
    margin: 0 auto;
    padding: 10px;
    margin-top: 50px;
    box-shadow: 0px 2px 7px 1px #aa9191;
}
#newdetail .hedding-title h1 {
    margin: 0px;
    padding: 0px 0px 10px 0px;
    font-size: 25px;
}
#newdetail .average-rating {
    float: left;
    text-align: center;
    width: 30%;
}
#newdetail .average-rating h2 {
    margin: 0px;
    font-size: 80px;
}
#newdetail .average-rating p {
    margin: 0px;
    font-size: 20px;
}
#newdetail .fa-star,
#newdetail .fa-star-o,
#newdetail .fa-star-half-o {
    color: #fdc91b;
    font-size: 25px !important;
}
.progress,
.progress-2,
.progress-3,
.progress-4,
.progress-5 {
    background: #f5f5f5;
    border-radius: 13px;
    height: 18px;
    width: 97%;
    padding: 3px;
    margin: 5px 0px 3px 0px;
}
.progress:after,
.progress-2:after,
.progress-3:after,
.progress-4:after,
.progress-5:after {
    content: "";
    display: block;
    background: #337ab7;
    width: 80%;
    height: 100%;
    border-radius: 9px;
}
.progress-2:after {
    width: 60%;
}
.progress-3:after {
    width: 40%;
}
.progress-4:after {
    width: 20%;
}
.progress-5:after {
    width: 10%;
}
#newdetail .loder-ratimg {
    display: inline-block;
    width: 40%;
}
#newdetail .start-part {
    float: right;
    width: 30%;
    text-align: center;
}
#newdetail .start-part span {
    color: #337ab7;
    font-size: 23px;
}
#newdetail .reviews h1 {
    margin: 10px 0px 20px 30px;
}
#newdetail .user-img img {
    height: 80px;
    width: 80px;
    border: 1px solid blue;
    border-radius: 50%;
}
#newdetail .user-img-part {
    width: 30%;
    float: left;
}
#newdetail .user-img {
    width: 48%;
    float: left;
    text-align: center;
}
#newdetail .user-text {
    float: left;
}
#newdetail .user-text h4,
#newdetail .user-text p {
    margin: 0px 0px 5px 0px;
}
#newdetail .user-text p {
    font-size: 20px;
    font-weight: bold;
}
#newdetail .user-text h4,
#newdetail .user-text span {
    color: #b3b5b4;
}
#newdetail .comment {
    width: 68%;
    float: right;
}
/*  */
#newdetail .rating-part {
    border-bottom: 1px solid brown;
    margin-bottom: 30px;
}
.recentlyadd {
    margin-top: 100px;
}
.product-grid8 {
    font-family: Poppins, sans-serif;
    position: relative;
    z-index: 1;
    margin-top: 10px;
}
.product-grid8 .product-image8 {
    border: 1px solid #e4e9ef;
    position: relative;
    transition: all 0.3s ease 0s;
}
.product-grid8:hover .product-image8 {
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.15);
}
.product-grid8 .product-image8 a {
    display: block;
}
.product-grid8 .product-image8 img {
    width: 100%;
    height: 300px;
    object-fit: contain;
}
.product-grid8 .pic-1 {
    opacity: 1;
    transition: all 0.5s ease-out 0s;
}
.product-grid8:hover .pic-1 {
    opacity: 0;
}
.product-grid8 .pic-2 {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease-out 0s;
}
.product-grid8:hover .pic-2 {
    opacity: 1;
}
.product-grid8 .social {
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 13px;
    right: 13px;
    z-index: 1;
}
.product-grid8 .social li {
    opacity: 0;
    transform: translateY(3px);
    transition: all 0.5s ease 0s;
    list-style: none;
}
.product-grid8:hover .social li {
    margin: 0 0 10px;
    opacity: 1;
    transform: translateY(0);
}
.product-grid8:hover .social li:nth-child(1) {
    transition-delay: 0.1s;
}
.product-grid8:hover .social li:nth-child(2) {
    transition-delay: 0.2s;
}
.product-grid8:hover .social li:nth-child(3) {
    transition-delay: 0.4s;
}
.product-grid8 .social li a {
    color: grey;
    font-size: 17px;
    line-height: 40px;
    text-align: center;
    height: 40px;
    width: 40px;
    border: 1px solid grey;
    display: block;
    transition: all 0.5s ease-in-out;
}
.product-grid8 .social li a:hover {
    color: #000;
    border-color: #000;
}
.product-grid8 .product-discount-label {
    display: block;
    padding: 4px 15px 4px 30px;
    color: #fff;
    background-color: #0081c2;
    position: absolute;
    top: 10px;
    right: 0;
    -webkit-clip-path: polygon(34% 0, 100% 0, 100% 100%, 0 100%);
    clip-path: polygon(34% 0, 100% 0, 100% 100%, 0 100%);
}
.product-grid8 .product-content {
    padding: 20px 0 0;
}
.product-grid8 .price {
    color: #000;
    font-size: 19px;
    font-weight: 400;
    margin-bottom: 8px;
    text-align: left;
    transition: all 0.3s;
}
.product-grid8 .price span {
    color: #999;
    font-size: 14px;
    font-weight: 500;
    text-decoration: line-through;
    margin-left: 7px;
    display: inline-block;
}
.product-grid8 .product-shipping {
    color: rgba(0, 0, 0, 0.5);
    font-size: 15px;
    padding-left: 35px;
    margin: 0 0 15px;
    display: block;
    position: relative;
}
.product-grid8 .product-shipping:before {
    content: "";
    height: 1px;
    width: 25px;
    background-color: rgba(0, 0, 0, 0.5);
    transform: translateY(-50%);
    position: absolute;
    top: 50%;
    left: 0;
}
.product-grid8 .title {
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    margin: 0 0 30px;
    transition: all 0.3s ease 0s;
}
.product-grid8 .title a {
    color: #000;
}
.product-grid8 .title a:hover {
    color: #0081c2;
}
.product-grid8 .all-deals {
    display: block;
    color: #fff;
    background-color: #2e353b;
    font-size: 15px;
    letter-spacing: 1px;
    text-align: center;
    text-transform: uppercase;
    padding: 22px 5px;
    transition: all 0.5s ease 0s;
}
.product-grid8 .all-deals .icon {
    margin-left: 7px;
}
.product-grid8 .all-deals:hover {
    background-color: #0081c2;
}
@media only screen and (max-width: 990px) {
    .product-grid8 {
        margin-bottom: 30px;
    }
}
#newdetail input,
textarea {
    border-radius: unset !important;
    background-color: unset !important;
}

/*
     FILE ARCHIVED ON 15:18:33 Nov 25, 2021 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:38:14 Sep 06, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.394
  exclusion.robots: 0.034
  exclusion.robots.policy: 0.026
  esindex: 0.007
  cdx.remote: 76.119
  LoadShardBlock: 318.038 (3)
  PetaboxLoader3.datanode: 315.732 (4)
  PetaboxLoader3.resolve: 55.425 (2)
  load_resource: 56.244
*/